package com.zj365.health.act

import com.xty.base.act.BaseVmAct
import com.xty.base.vm.BaseVm
import com.zj365.health.adapter.familyhealth.HealthFamilyAdapter
import com.zj365.health.databinding.ActHealthFamilyBinding

class HealthFamilyAct : BaseVmAct<BaseVm>() {

    val binding by lazy{ ActHealthFamilyBinding.inflate(layoutInflater)}

    val adapter by lazy { HealthFamilyAdapter() }
    override fun liveObserver() {


    }

    override fun setLayout() = binding.root
}